@import "https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700&display=swap";
@import "https://fonts.googleapis.com/icon?family=Material+Icons";
@import "https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css";
@import "https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css";
body {
    font-family: "Roboto", sans-serif !important;
}

.card:hover {
    background-color: #f1f1f1;
}

.form-floating>textarea.form-control {
    height: 120px;
}

.form-floating .material-icons {
    position: absolute;
    right: 10px;
    top: 10px;
    color: #f56565;
    cursor: pointer;
    outline: none;
}

.form-floating .material-icons.cal {
    color: #333;
    top: 16px;
}

.selectInfo .material-icons {
    right: 30px;
    top: 16px;
}


.text-right{
    text-align: right;
}

.tableStyle .row:nth-child(odd){
    background-color: #eee;
    padding: 8px;
}
.tableStyle .row:nth-child(even){
    background-color: #fff;
    padding: 8px;
}

.no-bg{
    background-color: transparent !important;
}

.no-bg img{
    margin-bottom: 10px;
}